@charset "UTF-8";

.ir-p-1{
	max-width: 840px;
	margin: 0 auto;
}

.ir-p-1-ttl{
	font-size: 30px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 500;
	text-align: center;
}

.ir-p-1-b{
	margin: 3em 0 0 0;
	gap: 80px 0;
}

.ir-p-1-box{
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ED6C00;
	padding: 40px;
}

.ir-p-1-box .ttl{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
}

.ir-p-1-box .desc{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	margin: 2em 0 0 0;
}

.ir-p-2{
	max-width: 840px;
	margin: 0 auto;
}

.ir-p-2 .obj-2{
	margin: 4em 0 0 0;
}

.ir-p-3{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-p-3-block{
	width: 100%;
	padding: 80px 0 80px 0;
	border-bottom: 1px dotted #CFCFCF;
}

.ir-p-3 .ir-p-3-block:first-child{
	padding: 0px 0 80px 0;
}

.ir-p-3 .ir-p-3-block:last-child{
	padding: 80px 0 0px 0;
	border-bottom: none;
}

.ir-p-3-block-ttl.type-1{
	font-size: 30px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
}

.ir-p-3-block-ttl.type-2{
	font-size: 24px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 1em 0 0 0;
}

.ir-p-3-block-ttl.type-3{
	font-size: 24px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
}

.ir-p-3-block-ttl.type-4{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
}

.ir-p-3-block-ttl.type-5{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-ttl.type-6{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
}

.ir-p-3-block-ttl.type-7{
	font-size: 20px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 1em 0 0 0;
}


.ir-p-3-block-desc.type-1{
	font-size: 20px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-desc.type-2{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-desc.type-3{
	font-size: 20px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-desc.type-4{
	font-size: 12px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-desc.type-5{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-desc.type-5 span{
	color: #ED6C00;
	font-size: 20px;
}

.ir-p-3-block-desc.type-6{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
	margin: 4em 0 0 0;
}

.ir-p-3-block-desc.type-6 span{
	color: #ED6C00;
	font-size: 20px;
}

.ir-p-3-block-desc.type-7{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	margin: 1em 0 0 0;
}

.ir-p-3-block-desc.type-8{
	font-size: 16px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	margin: 1em 0 0 0;
	text-align: center;
}


.ir-p-3-block-obj.type-2-1{
	margin: 2em auto 0 auto;
	max-width: 840px;
}

.ir-p-3-block-obj.type-2-2{
	margin: 2em auto 0 auto;
	max-width: 1004px;
}

.ir-p-3-block-obj.type-2-3{
	margin: 2em auto 0 auto;
}

.ir-p-3-block-obj.type-2-4{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-5{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-6{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-7{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-8{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-9{
	margin: 2em auto 0 auto;
	max-width: 656px;
}

.ir-p-3-block-obj.type-2-10{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-11{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-12{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-14{
	margin: 2em auto 0 auto;
}

.ir-p-3-block-obj.type-2-15{
	margin: 2em auto 0 auto;
}

.ir-p-3-block-obj.type-2-16{
	margin: 2em auto 0 auto;
	max-width: 1000px;
}

.ir-p-3-block-obj.type-2-19{
	margin: 2em auto 0 auto;
}

.ir-p-3-block-obj.type-2-20{
	margin: 2em auto 0 auto;
	max-width: 920px;
}

.ir-p-3-block-obj.type-2-21{
	margin: 2em auto 0 auto;
	max-width: 920px;
}

.ir-p-3-block-obj.type-2-22{
	margin: 2em auto 0 auto;
	max-width: 378px;
}

.ir-p-3-block-obj.type-2-23{
	margin: 2em auto 0 auto;
	max-width: 378px;
}

.ir-p-3-block-obj.type-2-24{
	margin: 2em auto 0 auto;
	max-width: 378px;
}

.ir-p-3-s{
	margin: 40px auto 0 auto;
	gap: 80px 0;
}

.ir-p-3-s-block{
	width: 100%;
}

.ir-p-3-s2{
	gap: 40px 0;
	max-width: 1000px;
	margin: 0 auto;
}

.ir-p-3-s2-block{
	width: 100%;
}

.ir-p-3-s2-block-i{
	margin: 2em auto 0 auto;
}

.ir-p-3-s2-block-i .tn{
	width: 34%;
}

.ir-p-3-s2-block-i .c{
	flex: 1;
	padding: 0 0 0 40px;
}

.ir-p-3-block-u{
	max-width: 1000px;
	margin: 2em auto 0 auto;
}

.ir-p-3-block-u .obj{
	order: 2;
	width: 50%;
}

.ir-p-3-block-u .c{
	flex: 1;
	padding: 0 0 0 40px;
}

.ir-p-3-block-u .c .i{
	gap:40px 0;
}

.ir-p-3-block-u-box{
	width: 100%;
}

.ir-p-3-block-u-box .ttl{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
}

.ir-p-3-block-u-box .desc{
	font-size: 16px;
	line-height: 1.7;
	color: #000;
	font-weight: 400;
}

.ir-p-n{
	max-width: 1200px;
	margin: 0 auto;
}

.ir-p-n-block{
	width: calc(100% / 3 - 40px);
}

.ir-p-n-more{
	text-align: center;
	margin: 2em 0 0 0;
}

.ir-p-3-block-pbtn{
	background: url(/wp-content/themes/libwork/img/ir/mp-p-bg.png);
	background-size: cover;
	background-position: center / center;
	border: 4px solid #ED6C00;
	box-sizing: border-box;
	padding: 30px 0;
	text-align: center;
	max-width: 1000px;
	margin:4em auto 0 auto;
}

.ir-p-3-block-pbtn p{
	display: inline-block;
}

.ir-p-3-block-pbtn p a{
	display: block;
    padding: 18px 20px 18px 21px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    border: 2px solid #ED6C00;
    border-radius: 50px;
    transition: .2s;
    font-weight: 500;
	min-width: 310px;
	box-sizing: border-box;
	margin: 0 auto;
	background: #ED6C00;
	border: 4px solid #fff;
}

.ir-p-3-block-pbtn p a:hover{
	opacity: .7;
}

@media screen and (max-width: 768px){

	.ir-p-1{
		max-width: 840px;
		margin: 0 20px;
	}
	
	.ir-p-1-ttl{
		font-size: 20px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 500;
		text-align: center;
	}
	
	.ir-p-1-b{
		margin: 3em 0 0 0;
		gap: 40px 0;
	}
	
	.ir-p-1-box{
		width: 100%;
		box-sizing: border-box;
		border: 1px solid #ED6C00;
		padding: 30px 20px;
	}
	
	.ir-p-1-box .ttl{
		font-size: 20px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-1-box .desc{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		margin: 2em 0 0 0;
	}
	
	.ir-p-2{
		max-width: 840px;
		margin: 0 20px;
	}
	
	.ir-p-2 .obj-2{
		margin: 4em 0 0 0;
	}
	
	.ir-p-3{
		max-width: 1200px;
		margin: 0 20px 0 20px;
	}
	
	.ir-p-3-block{
		width: 100%;
		padding: 80px 0 80px 0;
		border-bottom: 1px dotted #CFCFCF;
	}
	
	.ir-p-3 .ir-p-3-block:first-child{
		padding: 0px 0 80px 0;
	}
	
	.ir-p-3 .ir-p-3-block:last-child{
		padding: 80px 0 0px 0;
		border-bottom: none;
	}
	
	.ir-p-3-block-ttl.type-1{
		font-size: 24px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-3-block-ttl.type-2{
		font-size: 20px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
		margin: 1em 0 0 0;
	}
	
	.ir-p-3-block-ttl.type-3{
		font-size:18px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-3-block-ttl.type-4{
		font-size: 16px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-3-block-ttl.type-5{
		font-size: 16px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: center;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-ttl.type-6{
		font-size: 16px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
	}
	
	.ir-p-3-block-ttl.type-7{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
		margin: 1em 0 0 0;
	}
	
	
	.ir-p-3-block-desc.type-1{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-2{
		font-size: 14px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: left;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-3{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-4{
		font-size: 10px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: left;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-5{
		font-size: 14px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: left;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-5 span{
		color: #ED6C00;
		font-size: 16px;
	}
	
	.ir-p-3-block-desc.type-6{
		font-size: 14px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
		margin: 4em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-6 span{
		color: #ED6C00;
		font-size: 16px
	}
	
	.ir-p-3-block-desc.type-7{
		font-size: 14px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		margin: 1em 0 0 0;
	}
	
	.ir-p-3-block-desc.type-8{
		font-size: 14px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		margin: 1em 0 0 0;
		text-align: center;
	}
	
	
	.ir-p-3-block-obj.type-2-1{
		margin: 2em auto 0 auto;
		max-width: 840px;
	}
	
	.ir-p-3-block-obj.type-2-2{
		margin: 2em auto 0 auto;
		max-width: 1004px;
	}
	
	.ir-p-3-block-obj.type-2-3{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-block-obj.type-2-4{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-5{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-6{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-7{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-8{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-9{
		margin: 2em auto 0 auto;
		max-width: 656px;
	}
	
	.ir-p-3-block-obj.type-2-10{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-11{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-12{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-14{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-block-obj.type-2-15{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-block-obj.type-2-16{
		margin: 2em auto 0 auto;
		max-width: 1000px;
	}
	
	.ir-p-3-block-obj.type-2-19{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-block-obj.type-2-20{
		margin: 2em auto 0 auto;
		max-width: 920px;
	}
	
	.ir-p-3-block-obj.type-2-21{
		margin: 2em auto 0 auto;
		max-width: 920px;
	}
	
	.ir-p-3-block-obj.type-2-22{
		margin: 2em auto 0 auto;
		max-width: 378px;
	}
	
	.ir-p-3-block-obj.type-2-23{
		margin: 2em auto 0 auto;
		max-width: 378px;
	}
	
	.ir-p-3-block-obj.type-2-24{
		margin: 2em auto 0 auto;
		max-width: 378px;
	}
	
	.ir-p-3-s{
		margin: 40px auto 0 auto;
		gap: 80px 0;
	}
	
	.ir-p-3-s-block{
		width: 100%;
	}
	
	.ir-p-3-s2{
		gap: 40px 0;
		max-width: 1000px;
		margin: 0 auto;
	}
	
	.ir-p-3-s2-block{
		width: 100%;
	}
	
	.ir-p-3-s2-block-i{
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-s2-block-i .tn{
		width: 100%;
	}
	
	.ir-p-3-s2-block-i .c{
		flex: none;
		width: 100%;
		padding:20px 0 0 0 ;
	}
	
	.ir-p-3-block-u{
		max-width: 1000px;
		margin: 2em auto 0 auto;
	}
	
	.ir-p-3-block-u .obj{
		order: 1;
		width: 100%;
	}
	
	.ir-p-3-block-u .c{
		flex: none;
		width: 100%;
		padding:20px 0 0 0 ;
		order: 2;
	}
	
	.ir-p-3-block-u .c .i{
		gap:40px 0;
	}
	
	.ir-p-3-block-u-box{
		width: 100%;
	}
	
	.ir-p-3-block-u-box .ttl{
		font-size: 16px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: left;
	}
	
	.ir-p-3-block-u-box .desc{
		font-size: 14px;
		line-height: 1.7;
		color: #000;
		font-weight: 400;
	}
	
	.ir-p-n{
		max-width: 1200px;
		margin: 0 20px;
		gap: 50px 0;
	}
	
	.ir-p-n-block{
		width: calc(100%);
	}
	
	.ir-p-n-more{
		text-align: center;
		margin: 2em 0 0 0;
	}
	
	.ir-p-3-block-pbtn{
		background: url(/wp-content/themes/libwork/img/ir/mp-p-bg.png);
		background-size: cover;
		background-position: center / center;
		border: 4px solid #ED6C00;
		box-sizing: border-box;
		padding: 60px 0;
		text-align: center;
		max-width: 1000px;
		margin:4em auto 0 auto;
	}
	
	.ir-p-3-block-pbtn p{
		display: inline-block;
	}
	
	.ir-p-3-block-pbtn p a{
		display: block;
		padding: 18px 20px 18px 21px;
		font-size: 16px;
		line-height: 1;
		color: #fff;
		border: 2px solid #ED6C00;
		border-radius: 50px;
		transition: .2s;
		font-weight: 500;
		min-width: 310px;
		box-sizing: border-box;
		margin: 0 auto;
		background: #ED6C00;
		border: 4px solid #fff;
	}
	
	.ir-p-3-block-pbtn p a:hover{
		opacity: .7;
	}
	
}


